Subject: New Reply Received - Article Feedback - I just returned my order. When will I receive my refund?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 15:40:58 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Article Feedback - I just returned my order. When will I receive my refund?  Ticket comment <div>Thanks for the feedback.</div>
<div><br></div>
<div>But i don't understand why this much time is required for the refund?</div>
<div>Its already 2 weeks over and i your mobile app its still showing yet to receive the package at your facilities.</div>
<div><br></div>
<div>Can you please tell me why this much formalities?</div>
<div>Understand that its better to buy from other stores avoiding splash centre.</div>
<div><br></div>
<div>Waiting for your feedback.</div>
<div><br></div>
<div>Thanks,</div>
<div><br></div>
<div>Seetharam KS</div>
<div>+971581219846<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31-Oct-2021, at 12:58 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Seetharam,<br><br>Thank you for reaching out to us.<br><br>​​Please note that according to Returns Tracking ID: 1000013310843, we can see that your items were collected from you on 10/26/2021. The item is still with the courier and it generally takes 3-5 working days to deliver the items to our warehouse.<br><br>Once we receive the product in our warehouse, after we verify your returns, we will process your refund.</div>
<div dir="ltr">
<br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3292793